[
  {
    "id": "matrix",
    "name": "Matrix",
    "icon": "i-comments",
    "url": "https://chat.sp-codes.de",
    "status": "1",
    "summary": {
      "de": "Die offene Plattform für sichere und dezentrale Kommunikation.",
      "en": "The open platform for secure and decentralized communication."
    },
    "cards": [
      {
        "title": {
          "de": "Mein Angebot",
          "en": "My Offer"
        },
        "content": {
          "de": "<p>Seit Anfang 2020 betreibe ich einen öffentlichen Matrix-Server: <a href=\"https://matrix.sp-codes.de\">matrix.sp-codes.de</a> und eine öffentliche Element-Web Instanz: <a href=\"https://chat.sp-codes.de\" target=\"_blank\">chat.sp-codes.de</a></p><div class=\"text-center mt-2\"><a class=\"btn btn-primary\" target=\"_blank\" href=\"https://chat.sp-codes.de/#/register\">Jetzt registrieren</a></div>",
          "en": ""
        }
      },
      {
        "title": {
          "de": "Einstieg",
          "en": ""
        },
        "content": {
          "de": "<p>Hier findest du eine Artikelserie für einen einfachen Einstieg in Matrix:</p><ol><li><a href=\"/de/services/matrix/setup/part-1/\">Werde Teil der Matrix</a></li><li><a href=\"/de/services/matrix/setup/part-2/\">Sichere Chats mit Matrix</a></li></ol>",
          "en": ""
        }
      },
      {
        "ossrox": {
          "url": "https://ossrox.org/store/matrix"
        },
        "content": {
          "de": "Wenn du einen eigenen Matrix-Server für dich, deine Familie oder deine Firma betreiben willst, unterstütze ich dich gerne mit meiner Firma Ossrox damit. Schau dir gerne unser Angebot dazu auf unserer Webseite an oder schreib mir eine Nachricht dazu.",
          "en": "If you want to have your own Matrix server for you, your family or your company, I would be happy to support you with my company Ossrox. Please have a look at our services on our website or send me a message."
        }
      }
    ]
  },
  {
    "id": "jitsi",
    "name": "Jitsi Meet",
    "icon": "i-users",
    "url": "https://jitsi.sp-codes.de",
    "status": "2",
    "summary": {
      "de": "Einfache Videokonferenzen mit Leichtigkeit.",
      "en": "Easy video conferencing with ease."
    },
    "cards": [
      {
        "title": {
          "de": "Mein Angebot",
          "en": "My Offer"
        },
        "content": {
          "de": "<p>Seit Juli 2020 betreibe ich eine eigene Jitsi-Meet Instanz. Du findest sie unter <a href=\"https://jitsi.sp-codes.de\">jitsi.sp-codes.de</a>.</p><div class=\"text-center mt-2\"><a class=\"btn btn-primary\" target=\"_blank\" href=\"https://jitsi.sp-codes.de\">Meeting starten</a></div>",
          "en": ""
        }
      },
      {
        "ossrox": {
          "url": "https://ossrox.org/store/jitsi"
        },
        "content": {
          "de": "Wenn du einen eigenen Jitsi-Server für dich, deine Familie oder deine Firma betreiben willst, unterstütze ich dich gerne mit meiner Firma Ossrox damit. Schau dir gerne unser Angebot dazu auf unserer Webseite an oder schreib mir eine Nachricht dazu.",
          "en": ""
        }
      }
    ]
  },
  {
    "id": "mastodon",
    "name": "Mastodon",
    "icon": "i-mastodon",
    "url": "https://social.sp-codes.de",
    "status": "7",
    "summary": {
      "de": "Das soziale Netzwerk für dezentrale und sichere Interaktion.",
      "en": "The social network for decentralized and secure interaction."
    },
    "cards": [
      {
        "title": {
          "de": "Mein Angebot",
          "en": "My Offer"
        },
        "content": {
          "de": "<p>Seit Mai 2021 betreibe ich eine öffentliche Mastodon-Instanz: <a href=\"https://social.sp-codes.de\">social.sp-codes.de</a></p><div class=\"text-center mt-2\"><a class=\"btn btn-primary\" target=\"_blank\" href=\"https://social.sp-codes.de/auth/sign_up\">Jetzt registrieren</a></div>",
          "en": ""
        }
      },
      {
        "ossrox": {
          "url": "https://ossrox.org/store/mastodon"
        },
        "content": {
          "de": "Wenn du einen eigenen Mastodon-Server für dich, deine Familie oder deine Firma betreiben willst, unterstütze ich dich gerne mit meiner Firma Ossrox damit. Schau dir gerne unser Angebot dazu auf unserer Webseite an oder schreib mir eine Nachricht dazu.",
          "en": ""
        }
      }
    ]
  },
  {
    "id": "peertube",
    "name": "PeerTube",
    "icon": "i-peertube",
    "url": "https://tube.sp-codes.de",
    "status": "9",
    "summary": {
      "de": "Die freie und dezentrale Plattform für gemeinsames Video-Streaming.",
      "en": "The free and decentralized platform for collaborative video streaming."
    },
    "cards": [
      {
        "title": {
          "de": "Mein Angebot",
          "en": "My Offer"
        },
        "content": {
          "de": "<p>Seit August 2021 betreibe ich eine öffentliche PeerTube-Instanz: <a href=\"https://tube.sp-codes.de\">tube.sp-codes.de</a></p><div class=\"text-center mt-2\"><a class=\"btn btn-primary\" target=\"_blank\" href=\"https://tube.sp-codes.de/signup\">Jetzt registrieren</a></div>",
          "en": ""
        }
      },
      {
        "ossrox": {
          "url": "https://ossrox.org/store"
        },
        "content": {
          "de": "Wenn du einen eigenen Peertube-Server betreiben willst, um deine Plattform für Videos und Live-Streams zu starten, unterstütze ich dich gerne mit meiner Firma Ossrox damit. Schau dir gerne unser Angebot dazu auf unserer Webseite an oder schreib mir eine Nachricht dazu.",
          "en": ""
        }
      }
    ]
  },
  {
    "id": "pixelfed",
    "name": "Pixelfed",
    "icon": "i-pixelfed",
    "url": "https://pixel.sp-codes.de",
    "status": "11",
    "beta": true,
    "summary": {
      "de": "Das soziale Netzwerk für den Austausch von Bildern und Fotografie.",
      "en": "The social network for sharing images and photography."
    }
  },
  {
    "id": "forgejo",
    "name": "Forgejo",
    "icon": "i-git",
    "url": "https://git.sp-codes.de",
    "status": "13",
    "summary": {
      "de": "Die Plattform für einfaches und sicheres Code-Hosting.",
      "en": "The platform for easy and secure code hosting."
    },
    "cards": [
      {
        "title": {
          "de": "Mein Angebot",
          "en": "My Offer"
        },
        "content": {
          "de": "<p>Seit Ende 2019 betreibe ich eine eigene Forgejo Instanz, in der ich meine Projekte verwalte. Hier geht's lang: <a href=\"https://git.sp-codes.de\">git.sp-codes.de</a></p><div class=\"text-center mt-2\"><a class=\"btn btn-primary\" target=\"_blank\" href=\"https://git.sp-codes.de/user/sign_up\">Jetzt registrieren</a></div>",
          "en": ""
        }
      },
      {
        "ossrox": {
          "url": "https://ossrox.org/store"
        },
        "content": {
          "de": "Wenn du deine Projekte in einer eigenen Forgejo-, Gitea- oder GitLab-Instanz verwalten willst, unterstütze ich dich gerne mit meiner Firma Ossrox damit. Schau dir gerne unser Angebot dazu auf unserer Webseite an oder schreib mir eine Nachricht dazu.",
          "en": ""
        }
      }
    ]
  },
  {
    "id": "connectivitycheck",
    "name": "Captive Portal Check",
    "icon": "i-wifi",
    "status": "19",
    "summary": {
      "de": "Überprüfung der Verfügbarkeit von Internetzugang.",
      "en": "Verification of Internet access availability."
    },
    "cards": [
      {
        "title": {
          "de": "Mein Angebot",
          "en": "My Offer"
        },
        "content": {
          "de": "<p>Seit Mitte 2019 stelle ich einen freien Captive Portal Check zur Verfügung: <a href=\"https://connectivitycheck.sp-codes.de/generate204\">https://connectivitycheck.sp-codes.de/generate204</a></p>",
          "en": ""
        }
      },
      {
        "title": {
          "de": "Einrichtung",
          "en": ""
        },
        "content": {
          "de": "<p>Hier findest du einen Artikel, der dir die Einrichtung auf verschiedenen Geräten erklärt:</p><ul><li><a href=\"/de/services/connectivitycheck/setup/\">Captive Portal Check</a></li></ul>",
          "en": ""
        }
      }
    ]
  },
  {
    "id": "ntfy",
    "name": "ntfy",
    "icon": "i-cloud-download",
    "url": "https://ntfy.sp-codes.de",
    "status": "18",
    "summary": {
      "de": "Echtzeitbenachrichtigungen mit UnifiedPush-Unterstützung.",
      "en": "Real-time notifications with UnifiedPush support."
    },
    "cards": [
      {
        "title": {
          "de": "Mein Angebot",
          "en": "My Offer"
        },
        "content": {
          "de": "<p>Seit Mai 2023 stelle ich ntfy zur freien Verfügung: <a href=\"https://ntfy.sp-codes.de\">ntfy.sp-codes.de</a></p><div>Gerne kannst du ntfy als Push-Provider für deine Apps nutzen, wenn du möchtest.</div>",
          "en": ""
        }
      }
    ]
  },
  {
    "id": "etherpad",
    "name": "Etherpad",
    "icon": "i-pencil-square",
    "url": "https://pad.sp-codes.de",
    "status": "17",
    "summary": {
      "de": "Gemeinsame Echtzeit-Textbearbeitung für effektive Zusammenarbeit.",
      "en": "Collaborative real-time text editing for effective collaboration."
    },
    "cards": [
      {
        "title": {
          "de": "Mein Angebot",
          "en": "My Offer"
        },
        "content": {
          "de": "<p>Seit Ende 2020 betreibe ich Etherpad: <a href=\"https://pad.sp-codes.de\">pad.sp-codes.de</a></p><div class=\"text-center mt-2\"><a class=\"btn btn-primary\" target=\"_blank\" href=\"https://pad.sp-codes.de\">Dokument öffnen</a></div>",
          "en": ""
        }
      }
    ]
  },
  {
    "id": "shields",
    "name": "Shields",
    "icon": "i-tags",
    "url": "https://shields.sp-codes.de",
    "status": "20",
    "summary": {
      "de": "Visuelle Badges zur Anzeige von Projektinformationen und Status.",
      "en": "Visual badges for displaying project information and status."
    },
    "cards": [
      {
        "title": {
          "de": "Mein Angebot",
          "en": "My Offer"
        },
        "content": {
          "de": "<p>Seit August 2020 betreibe ich eine öffentliche Shields Instanz. Schau gerne mal rein: <a href=\"https://shields.sp-codes.de\">shields.sp-codes.de</a></p>",
          "en": ""
        }
      }
    ]
  }
]
